   - url: /local/community/lovelace-mushroom/mushroom.js
     type: module
   - url: /local/community/lovelace-layout-card/layout-card.js
     type: module    
   - url: /local/community/lovelace-battery-entity-row/battery-entity-row.js
     type: module
   - url: /local/community/battery-state-card/battery-state-card.js
     type: module
   - url: /local/community/garbage-collection-card/garbage-collection-card.js
     type: module
   - url: /local/community/mini-media-player/mini-media-player-bundle.js
     type: module
   - url: /local/community/atomic-calendar-revive/atomic-calendar-revive.js
     type: module
   - url: /local/community/config-template-card/config-template-card.js
     type: module  
   - url: /local/community/weather-card/dist/weather-card.min.js
     type: module
   - url: /local/community/lovelace-slider-entity-row/slider-entity-row.js
     type: module    
   - url: /local/community/button-card/button-card.js
     type: module
   - url: /local/community/lovelace-auto-entities/auto-entities.js
     type: module    
#   - url: /local/community/lovelace-auto-entities/lovelace-auto-entities.js
#     type: module    
#   - type: module
#     url: /local/community/lovelace-gui-sandbox/gui-sandbox.js
#   - type: module
#     url: /local/community/lovelace-card-tools/card-tools.js
#   - type: module
#     url: /local/community/lovelace-fold-entity-row/fold-entity-row.js
#   - type: module
#     url: /local/community/lovelace-state-switch/state-switch.js
#   - type: module
#     url: /local/community/lovelace-gap-card/gap-card.js
    
